### Method

# Clutter Actor get_child_at_index

#### Declaration [src]

    ClutterActor*
    clutter_actor_get_child_at_index (
      ClutterActor* self,
      gint index_
    )

#### Description [src]

Retrieves the actor at the given `index_` inside the list of children of `self`.

#### Parameters

`index_`

  Type: `gint`

  The position in the list of children.

#### Return value

Type: `ClutterActor`

A pointer to a `ClutterActor`, or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.